/* andreas02 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. For design assistance and support, contact me through my website or through http://oswd.org/email.phtml?user=Andreas

Version: 1.0
(July 27, 2005)

Screen layout: */

body {
padding: 0;
margin: 0;
font: 76% tahoma, verdana, sans-serif;
background: #e0e0e0;
color: #303030;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
}

#toptabs {
margin: 10px auto -13px auto;
font-size: 0.9em;
width: 760px;
}

#toptabs p {
text-align: right;
color: #808080;
}

.toptab {
padding: 3px 5px 3px 5px;
margin: 0 0 0 4px;
text-decoration: none;
background: #f0f0f0 url(billeder/corner2.gif) no-repeat right top;
color: #808080;
border-bottom: 1px solid #e0e0e0;
}

.toptab:hover {
background: #fafafa url(billeder/corner2.gif) no-repeat right top;
border-bottom: 1px solid #eaeaea;
color: #505050;
text-decoration: none;
}

.activetoptab {
padding: 3px 5px 3px 5px;
margin: 0 0 0 4px;
color: #505050;
text-decoration: none;
background: #ffffff url(billeder/corner2.gif) no-repeat right top;
border-bottom: 1px solid #ffffff;
}

.activetoptab:hover {
	text-decoration: none;
	background-image: url(billeder/corner2.gif);
}

#container {
margin: 0 auto 15px auto;
width: 760px;
padding: 5px 20px 20px 20px;
background: #ffffff;
}

#logo {
	margin: 15px 0 0;
}

#logo h1 a {
	color: #303030;
	text-align: left;
}

#logo h1 a:hover {
text-decoration: none;
}

#navitabs {
clear: both;
}

.navitab {
padding: 4px 8px 4px 8px;
margin: 0 0 4px 0;
text-decoration: none;
letter-spacing: 1px;
background: #e0e0e0 url(billeder/corner.gif) no-repeat right top;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #ffffff;
}

.navitab:hover {
text-decoration: none;
background: #d0d0d0 url(billeder/corner.gif) no-repeat right top;
}

.activenavitab {
padding: 4px 8px 5px 8px;
color: #ffffff;
margin: 0 0 5px 0;
text-decoration: none;
background: #505050 url(billeder/corner.gif) no-repeat right top;
}

.activenavitab:hover {
	text-decoration: none;
	background-image: url(billeder/corner.gif);
}

#desc {
	height: 200px;
	color: #FFFFFF;
	padding: 0;
	background: #505050 no-repeat center top;
	clear: both;
	margin: 5px 0 0;
	width: 760px;
}

#desc p {
	width: 290px;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 0 0 0 15px;
	color: #303030;
	font-weight: normal;
}

#desc h2 {
padding: 15px 15px 0 15px;
color: #303030;
}

#desc a {
	color: #333333;
	font-weight: normal;
}

#main {
width: 580px;
float: left;
padding: 15px 20px 0 0;
border-right: 1px solid #d0d0d0;
}

.block {
background: #f0f0f0;
padding: 15px;
}

#sidebar {
	width:140px;
	float:right;
	padding-top: 15px;
}

#sidebar p {
font-size: 0.9em;
line-height: 1.3em;
margin: 0 0 12px 0;
}

.sidelink {
text-align: left;
display: block;
width: 120px;
background: #F0F0F0 url(billeder/corner.gif) no-repeat right top;
padding: 3px 4px 3px 8px;
margin: 5px 10px 5px 0;
}

.sidelink:hover {
background: #e0e0e0 url(billeder/corner.gif) no-repeat right top;
text-decoration: none;
}

#footer {
clear: both;
background: #fafafa;
color: #808080;
font-size: 0.9em;
padding: 8px 0 8px 0;
border-top: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
text-align: center;
}

#footer a {
color: #808080;
}

h1 {
margin: 0 0 20px 0;
font-size: 2.1em;
font-weight: normal;
}

h2 {
	margin: 0 0 20px 0;
	font-size: 1.6em;
	font-weight: normal;
}

h3 {
margin: 20px 0 10px 0;
font-size: 1.4em;
font-weight: normal;
}

p {
	margin: 0 0 15px 0;
	line-height: 1.5em;
	text-align: left;
	color: #333333;
}

.right {
text-align: right;
}

a img {
border: 0;
}

.photo {
	padding: 5px;
	display: block;
	margin: 5px 10px 15px 0px;
	background-color: #f0f0f0;
	float: left;
}

.hide {
display: none;
}
#headvelk {
	height: 200px;
	color: #FFFFFF;
	padding: 0;
	background: #505050 url(billeder/vindue2.jpg) no-repeat center top;
	clear: both;
	margin: 0px 0 0;
}
#headvelk1 {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(../museum.jpg) no-repeat left top;
clear: both;
margin: 0px 0 0;
}

.fileblock img, .fileblock img a{
float:left;
padding:4px;
border:1px solid #c0c0c0;
position:relative;
margin:0 20px 20px 0;
}
.floatflag {
	float: right;
	padding-right: 5px;
	padding-left: 5px;
  }
#headAlexN {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(billeder/nevskij.jpg) no-repeat center top;
clear: both;
margin: 0px 0 0;
}
#headflyv {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(billeder/headredning.jpg) no-repeat center top;
clear: both;
margin: 0px 0 0;
}
#headskulp {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(billeder/skulpturhave.jpg) no-repeat center top;
clear: both;
margin: 0px 0 0;}
.tekstpersonale {
	margin-left: 150px;
	padding-left: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #303030;
}
.subsidelink {
	text-align: left;
	display: block;
	width: 120px;
	background: #FFFFFF url(billeder/corner.gif) no-repeat right top;
	padding: 3px 4px 3px 8px;
	margin: 5px 10px 5px 5px;
	text-decoration: underline;
}
.subsidelink:hover {

background: #e0e0e0 url(billeder/corner.gif) no-repeat right top;
text-decoration: none;
}
.lpicfloat {
	float: left;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	top: auto;
}
.tekstpersonale {
	color: #303030;
	margin: 0px;
	width: 225px;
	height: 249px;
	top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0d0d0;
	padding-left: 10px;
	padding-top: 0px;
	background-position: left top;
	vertical-align: top;
}
#desc a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.red {
	color: #FF0000;
}
